builtin(1)

NAME
builtin - run a builtin command

  Synopsis
builtin BUILTINNAME [OPTIONS...]

  Description

•   -n or --names List the names of all defined builtins

Prefixing a command with the word 'builtin' forces fish to ignore any functions with the same name.

  Example
builtin jobs

causes fish to execute the jobs builtin, even if a function named jobs exists.